expiring-containers: Expiring containers

[ containers, library, mit, time ] [ Propose Tags ]
Versions [faq] 0.1.0.2, 0.1.1.1, 0.1.2, 0.2, 0.2.1, 0.2.2, 0.2.2.1
Dependencies base (>=4.7 && <5), containers (>=0.5.10 && <0.7), hashable (>=1.2 && <2), int-multimap (>=0.3.1 && <0.4), time (>=1.8 && <2), timestamp (==0.2.*), unordered-containers (>=0.2.8.0 && <0.3) [details]
License MIT
Copyright (c) 2018, Metrix.AI
Author Oleg Shevchenko <shevchenko.cmc@gmail.com>
Maintainer Metrix.AI Ninjas <ninjas@metrix.ai>
Revised Revision 1 made by NikitaVolkov at 2018-12-26T13:07:10Z
Category Time, Containers
Home page https://github.com/metrix-ai/expiring-containers
Bug tracker https://github.com/metrix-ai/expiring-containers/issues
Source repo head: git clone https://github.com/metrix-ai/expiring-containers.git
Uploaded by NikitaVolkov at 2018-11-27T07:43:04Z
Distributions NixOS:0.2.2.1
Downloads 2854 total (16 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs available [build log]
Last success reported on 2018-11-27 [all 1 reports]

Modules

[Index] [Quick Jump]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees